1. AnyStream is having some DRM issues currently, download with Amazon, Netflix and Hulu is not possible at the moment.
    Situations like this will always happen with AnyStream: streaming providers are continuously improving their countermeasures while we try to catch up, it's an ongoing cat-and-mouse game. Please be patient and don't flood our support or forum with requests, we are working on it 24/7 to get it resolved - but it will take a few days. Thank you.

Which version of AnyDVD to use?

Discussion in 'AnyDVD HD (DVD issues)' started by Jack Daniels, Oct 17, 2007.

  1. Jack Daniels

    Jack Daniels New Member

    I see that version 6.1.8.4 is the latest, but I also am reading that it is unable to break the CSS encryption on "Blades of Glory," Region 1. That's not a big problem as I don't have that movie, however, it makes me very uneasy that it can't handle basic CSS on a disc that it was previously able to handle. Does anyone know for sure, definitively what exactly is happening with 6.1.8.4? I'm worried that if it doesn't work with this disc, there may be issues with other discs as well. I see someone already has posted a thread about another title that isn't working correctly.

    What was the last version, beta or otherwise, that didn't have problems with Blades of Glory R1? Did the 6.1.8.2 beta work?

    What version is the best version to use to insure that there won't be issues with backing up discs?
     
  2. Pelvis Popcan

    Pelvis Popcan Well-Known Member

    The only person who can answer that question AFAIK is James.
     
  3. oldjoe

    oldjoe Well-Known Member

    Webslinger will be able to help when he comes on.
     
  4. Clams

    Clams Well-Known Member

    6.1.7.1 is a very stable release that will handle BoGlory - and in only my opinion the best one to roll back to if you feel 6.1.8.4 isn't ready for prime time.

    I chose 6.1.7.1 instead of 6.1.7.4 because of the root certificate verification bug that came (free!!) with 6.1.7.4 :D

    -W
     
  5. Webslinger

    Webslinger Retired Moderator

    Do not use 6.1.8.2.

    The thing is if you use 6.1.7.4, you won't be able to back up Blade--House of Cthon and discs with similar protections. If you use 6.1.8.4, there are work arounds for all the known issues: click http://forum.slysoft.com/showthread.php?t=8620
     
  6. Pelvis Popcan

    Pelvis Popcan Well-Known Member

    What was wrong with 6.1.8.2?
     
  7. Webslinger

    Webslinger Retired Moderator

    The lack of diagnostic tools that's available in 6.1.8.4 for starters